* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #c7c4e1;
    font-family: tahoma;
}

.root {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    padding: 20px;
}

.header {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    background-color: black;
    color: whitesmoke;
    padding: 10px;
}

.header img {
    width: 100px;
    height: 100px;
}

.header h1 {
    font-size: 2em;
}

.nav {
    display: flex;
    width: 100%;
    justify-content: center;
    background-color: #c7c4e1;
}

.nav-group {
    display: flex;
}

.nav-group a {
    text-decoration: none;
    display: inline-block;
    padding: 10px 20px 10px 20px;
    color: black;
}

.nav-group a:hover {
    background-color: whitesmoke;
    color: blue;
}

.section {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    border: 2px solid black;
    padding: 20px;
    border-radius: 20px;
    background-color: black;
    color: whitesmoke;
}

.slide {
    display: flex;
    width: 600px;
    height: 600px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('images/slide/06.jpg');
    background-size: cover;
    transition: all 2s ease-in-out;
}

.section h1 {
    margin-left: auto;
    margin-right: auto;
    font-size: 3em;
    text-decoration: underline;
    margin-bottom: 20px;
}

.section article p {
    font-size: 2em;
    margin-bottom: 30px;
    margin-top: 30px;
}

.two-box {
    display: flex;
    margin-top: 10px;
}

.box {
    padding: 30px;
    text-align: justify;
}

.box1 {
    background-color: white;
    color: black;
}

.box2 {
    background-color: #359fed;
    color: black;
}

.box2a {
    background-color: #802b00;
    color: white;
}

.box h2 {
    margin-bottom: 10px;
}

.section article ul {
    margin-left: 40px;
    font-size: 2em;
}

.three-images {
    display: flex;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.three-images img {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;
}

.gallery img {
    height: 200px;
}

.gallery img:hover {
    border: 20px solid wheat;
    border-radius: 10px;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    flex-direction: column;
}

.close-bar {
    width: 100%;
    font-size: 2em;
    background-color: red;
    color: white;
    text-align: center;
}

.close-bar:hover {
    background-color: black;
    color: red;
    cursor: pointer;
}

.modal img {
    height: 80%;
    width: auto;
    margin: auto;
}

.footer {
    text-align: center;
}

table {
    font-size: 2em;
}

td {
    border: 2px solid white;
}